## pynetsnmp 0.28.14

=== debian/changelog ===
pynetsnmp (0.28.14-1.2build1) saucy; urgency=low

  * Rebuild for libsnmp30.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 09:19:10 +0100

pynetsnmp (0.28.14-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
  * Update to Standards-Version to 3.9.3.1 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 04 Apr 2012 19:24:05 +0300

pynetsnmp (0.28.14-1) unstable; urgency=low

  * New Maintainer Closes: #538261
  * New upstream version
  * debian/control:
    + Add myself as Maintainer
    + Bump up Standards-Version to 3.8.4
  * debian/copyright:
    + Mention my name as maintainer
    + Update copyright symbol instead of depreceated (C) symbol
      (I: Lintian)
  * Add README.source for dpatch (W: Lintian)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 28 Mar 2010 17:00:53 +0530

pynetsnmp (0.28.13-3) unstable; urgency=low

  * QA upload.
  * Build-depend on python (>= 2.5).
  * Add XS-Python-Version field.
  * Bump Standards-Version to 3.8.3.
  * Remove python-ctypes from Depends (Closes: #562477).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 27 Dec 2009 16:01:00 +0100

pynetsnmp (0.28.13-2) unstable; urgency=low

  * Orphaning the package
    - setting maintainer to QA
    - removing myself and Bernd (with consensus) from Uploaders

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 24 Jul 2009 15:14:02 +0200

pynetsnmp (0.28.13-1) unstable; urgency=low

  * New upstream version.
  * Fixing copyright informations. 
  * Dropping netsmnp.py-64bit patch, applied upstream. 
  * Bumping Standards-Version, no change needed. 

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 17 May 2009 16:08:56 +0200

pynetsnmp (0.28.8-1) unstable; urgency=low

  * New upstream release.

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 16 Jul 2008 10:28:01 +0200

pynetsnmp (0.28.6-2) unstable; urgency=low

  * Fixing a bug which resulted in hangs on 64bit architectures.
    Thanks to John Kozak. (Closes: #471980)

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 06 Apr 2008 15:53:54 +0200

pynetsnmp (0.28.6-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 02 Mar 2008 23:32:53 +0100

pynetsnmp (0.28.4-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 14 Feb 2008 23:10:00 +0100

pynetsnmp (0.28.1-1) unstable; urgency=low

  * New upstream version.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 27 Jan 2008 02:13:39 +0100

pynetsnmp (0.28.0-1) unstable; urgency=medium

  * New upstream version.
  * Medium urgency as requested by the RMs.
  * debian/control:
    - Updating my email address.
    - Updating Standards-Version to 3.7.3.
    - Adding dpatch to the build dependencies.
  * debian/examples:
    - Including test/* as examples.
  * debian/libdeps:
    - Relaxing libsnmp dependency to the current SONAME.
  * debian/patches:
    - Adding examples-import-fix.dpatch to make the test files working as
      examples.

 -- Bernd Zeimetz <bzed@debian.org>  Fri, 14 Dec 2007 22:47:52 +0100

pynetsnmp (0.27.0-1) unstable; urgency=low

  * New upstream version
  * debian/libdeps:
    - Replacing the gcc way to detect the libsnmp soname and version by a
      Python script.
  * debian/rules, debian/control:
    - Getting rid of cdbs.
    - We don't need to use patches since several versions now, removing
      dpatch completely now.
  * debian/control:
    - Removing Homepage from the description, using the Homepage field now.
    - Renaming XS-Vcs-* to Vcs-* as they're supported by dpkg now.

 -- Bernd Zeimetz <bernd@bzed.de>  Tue, 27 Nov 2007 13:41:47 +0100

pynetsnmp (0.26.8-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Fixing our version number - this is not a native Debian package.

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 03 Sep 2007 09:08:50 +0200

pynetsnmp (0.26.7) unstable; urgency=low

  * new upstream version
  * debian/control:
    - moving python-support, libsnmp-dev to Build-Depends-Indep as they're
      not needed in the clean target of debian/rules

 -- Bernd Zeimetz <bernd@bzed.de>  Sun, 02 Sep 2007 13:13:45 +0200

pynetsnmp (0.26.5-1) unstable; urgency=low

  * new upstream version

 -- Bernd Zeimetz <bernd@bzed.de>  Fri, 20 Jul 2007 15:31:40 +0200

pynetsnmp (0.26.4-1) unstable; urgency=low

  [ Bernd Zeimetz ]
  * new upstream version
  * debian/patches:
    - remove setup-version, integrated upstream
  * debian/libdeps:
    - adding a small test.c file to be able to figure out the right snmp
    library dependency on build time
  * debian/control, debian/rules:
    - removing the hardcoded dep on libsnmp10, instead we build
      debian/libdeps/test and use dh_shlibdeps on it.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 04 Jul 2007 09:18:33 +0200

pynetsnmp (0.26-1) unstable; urgency=low

  * Initial release (Closes: #425280)

 -- Bernd Zeimetz <bernd@bzed.de>  Sun, 20 May 2007 18:10:11 +0200
