=== debian/control ===
Source: pynetsnmp
Section: python
Priority: optional
Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
Build-Depends: debhelper (>= 9), python (>= 2.5)
Build-Depends-Indep: libsnmp-dev, python-support
Vcs-Svn: svn://svn.debian.org/svn/pkg-zenoss/packages/pynetsnmp/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-zenoss/packages/pynetsnmp/trunk/
Standards-Version: 3.9.3.1
XS-Python-Version: >= 2.5
Homepage: http://www.zenoss.com/

Package: python-pynetsnmp
Architecture: all
Depends: ${python:Depends}, ${libsnmp:Depends}, ${misc:Depends}, python-twisted-core
Description: Python ctypes bindings for NET-SNMP with Twisted integration
 pynetsnmp is a set of Python ctypes binding for NET-SNMP, an
 implementation of the Simple Network Management Protocol (SNMP).
 .
 pynetsnmp is a replacement for the various Python bindings provided by
 PySNMP* implementations (available as the Debian packages python-pysnmp*).
 .
 It also implements a glue with the Python Twisted Matrix networking
 framework which replaces the TwistedSNMP implementation (available as the
 python-twisted-snmp Debian package).
