=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGNAME:=python-pynetsnmp

build-arch: build
build-indep: build

build: build-stamp
build-stamp:
	dh_testdir

	python setup.py build

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f install-stamp build-stamp
	-python setup.py clean
	find . -name \*.pyc | xargs rm -f
	rm -rf build
	dh_clean 

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	python setup.py install --root=debian/$(PKGNAME)

	dh_installdocs -A
	touch install-stamp

binary-arch: build install
# We have nothing to do by default.

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installexamples
	dh_compress -X.py
	dh_fixperms
	dh_pysupport
	python debian/libdeps >> debian/$(PKGNAME).substvars
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
