=== debian/watch ===
version=3

http://dev.zenoss.org/svn/trunk/inst/externallibs/ pynetsnmp-([0-9.]+).tar.gz
